<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Berenice Aparicio Zúñiga</title>
<meta name="Description" content="01 Maquetación Básica">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
        <!-- Etiquetas semánticas -->
        <!-- Encabezado -->
        <header>Encabezado</header>
        <!-- Menú -->
        <nav>Menú</nav>
        <!-- Zona de información -->
        <main>Zona de información</main>
        <section>
            <article>Artículo</article>
        </section>
        <section>
            <article>Artículo</article>
        </section>
        <!-- Pie -->
        <footer>Pie</footer> 
    </div>
    
</body>
</html>
